:root {
  --color-black: #000000;
  --color-white: #ffffff;
  --color-dark-blue: #000050;
  --color-gray-darker: #8596b1;
  --color-gray-dark: #aab6c9;
  --color-gray: #b2bfd3;
  --color-green: #c5e8c5;
  --color-yellow: #f7d574;
  --color-orange: #ee6b4f;
  --color-red: #da5e5e;

  --color-primary: var(--color-dark-blue);
  --color-secondary: var(--color-orange);

  --color-bg-primary: var(--color-white);
  --color-bg-secondary: var(--color-gray-darker);
  --color-text-primary: var(--color-black);
  --color-text-secondary: var(--color-gray-dark);

  --color-success: var(--color-green);
  --color-warning: var(--color-yellow);
  --color-error: var(--color-red);
}
